rpmsg: Add Rpmsg NS 2.0 to OmapL138 platform
authorSam Nelson <sam.nelson@ti.com>
Thu, 30 Mar 2017 18:39:19 +0000 (14:39 -0400)
committerAngela Stegmaier <angelabaker@ti.com>
Fri, 31 Mar 2017 15:07:24 +0000 (10:07 -0500)
commit6d00b620c35320dbafe6484548ff10ab86c88972
tree39781cb3d776d29327e75a2f0746200e1151c8e1
parentc3056c6ffd44af96892238b73f472b966b5da1fd
rpmsg: Add Rpmsg NS 2.0 to OmapL138 platform

Additional of OMAPL138 in upcoming SDK releases will require support of
NS_2.0
( Note: The default will break compatibility with Upstream kernel which
does not support NS_2.0
The Non-NS_2.0 libraries are also created for customer to use, in case
if customer is using upstream kernel, but this will not fully tested)

Signed-off-by: Sam Nelson <sam.nelson@ti.com>
packages/ti/ipc/rpmsg/Build.xs
packages/ti/ipc/rpmsg/package.bld
packages/ti/ipc/tests/package.bld
packages/ti/ipc/transports/package.bld
packages/ti/ipc/transports/package.xs